Wednesday

Tuesday

media-plugins/gst-plugins-gio

plugin for gstreamer

24 Jun 2014; Michał Górny (mgorny)
gst-plugins-gio-0.10.36-r1.ebuild:
Lower dev-libs/glib dep to first known EAPI=5 version, requested by Funtoo for
GNOME 3.6.
alphaamd64armhppaia64ppcppc64sparcx86
0.10.36-r1 ~ ~ ~ ~ ~ ~ ~ ~ ~
0.10.36 + + + + + + + + +
media-plugins Homepage GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
16 Jul 2014
16:31 UTC

Legend
Arches
C E A F P L
Links